---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-24T14:58:50Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://7a357c0a-b85a-4cd3-9a53-be6cdb0a3cf1"
documentDescribes:
- "SPDXRef-Project-Maven-jakarta.enterprise-web-services-enterprise-web-services-spec-1.4-SNAPSHOT"
- "SPDXRef-Project-Maven-jakarta.enterprise.deploy-deployment-spec-1.7-SNAPSHOT"
- "SPDXRef-Project-Maven-jakarta.enterprise.deploy-jakarta.enterprise.deploy-api-1.7.2-SNAPSHOT"
- "SPDXRef-Project-Unmanaged-enterprise-deployment-b3e6e8eb021e5ad6d259f15436f8c98a259b6c1b"
packages:
- SPDXID: "SPDXRef-Project-Maven-jakarta.enterprise-web-services-enterprise-web-services-spec-1.4-SNAPSHOT"
  copyrightText: "Copyright (c) 1989, 1991 Free Software Foundation, Inc.\nCopyright\
    \ (c) 2013, 2019 Oracle and/or its affiliates\nCopyright (c) 2017, 2019 Oracle\
    \ and/or its affiliates\nCopyright 2013 Oracle America, Inc.\ncopyrighted by the\
    \ Free Software Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j/enterprise-web-services-spec"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "enterprise-web-services-spec"
  summary: "NONE"
  versionInfo: "1.4-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-jakarta.enterprise.deploy-deployment-spec-1.7-SNAPSHOT"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 1989,\
    \ 1991 Free Software Foundation, Inc.\nCopyright (c) 2017, 2019 Contributors\n\
    Copyright (c) 2018-2019 Eclipse Foundation\nCopyright (c) 2019 Contributors\n\
    Copyright (c) Eclipse Foundation, Inc.\ncopyrighted by the Free Software Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j/deployment-spec"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "deployment-spec"
  summary: "NONE"
  versionInfo: "1.7-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-jakarta.enterprise.deploy-jakarta.enterprise.deploy-api-1.7.2-SNAPSHOT"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 1989,\
    \ 1991 Free Software Foundation, Inc.\nCopyright (c) 1997-1998, 2010, 2012, 2018-2019\
    \ Oracle and/or its affiliates\nCopyright (c) 2018 Eclipse Foundation\nCopyright\
    \ (c) 2019 Eclipse Foundation\nCopyright (c) Eclipse Foundation, Inc.\ncopyrighted\
    \ by the Free Software Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "http://jcp.org/en/jsr/detail?id=88"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "jakarta.enterprise.deploy-api"
  summary: "NONE"
  versionInfo: "1.7.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Unmanaged-enterprise-deployment-b3e6e8eb021e5ad6d259f15436f8c98a259b6c1b"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 1989,\
    \ 1991 Free Software Foundation, Inc.\nCopyright (c) 1997-1998, 2010, 2012, 2017-2019\
    \ Oracle and/or its affiliates\nCopyright (c) 2013, 2019 Oracle and/or its affiliates\n\
    Copyright (c) 2017, 2019 Contributors\nCopyright (c) 2018-2019 Eclipse Foundation\n\
    Copyright (c) 2019 Contributors\nCopyright (c) 2019 Eclipse Foundation\nCopyright\
    \ (c) 2019 Oracle and/or its affiliates\nCopyright (c) Eclipse Foundation, Inc.\n\
    Copyright 2013 Oracle America, Inc.\ncopyrighted by the Free Software Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "enterprise-deployment"
  summary: "NONE"
  versionInfo: "b3e6e8eb021e5ad6d259f15436f8c98a259b6c1b"
